# libadwaita

Building blocks for modern GNOME applications

https://gitlab.gnome.org/GNOME/libadwaita

This genetare **libadwaita** and **libadwaita-docs**

How to clone this repo:

```
git clone https://gitlab.com/rebornos-team/rebornos-packages/gnome-packages/libadwaita.git
```

